Subject: Ticket Assigned - Refund not received till date
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 29 Apr 2020 06:54:16 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund not received till date Order no : 9768676487
This is extremely harassing , and pathetic to inform you that till date I
have not received my refund for the products I have returned for this order
no .I have called several times regarding it before lockdown started and
you have falsely assured me that refund will be done sooner.But it was of
no use.Kindly refund my money at the earliest.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/760735